import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import MatnrList from "./MatnrList";
import MatnrEdit from "./MatnrEdit";

export default {
    list: MatnrList,
    edit: MatnrEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.name}`
    }
};
